<span class="contacts title is-3">
  Пишите на <a href="javascript:void(0)" class="contacts__link contacts__link_nowrap">ask@mail.ru</a>,
  звоните по номеру <a href="javascript:void(0)" class="contacts__link contacts__link_nowrap">+ 7 (999) 999-99-99</a>
  или приезжайте в гости <a href="javascript:void(0)" class="contacts__link">Чебоксары, ул&nbsp;Ленина, 18a, оф. 93</a>
</span>
